pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: multimedia/vlc does not configure (x11-xcb) (blocking bug)

    Date:        Sat, 07 May 2011 11:01:30 +0900
    From:        "OBATA Akio" <>
    Message-ID:  <>

  | Just from configure script, only xcb_glx puugin require x11-xcb.
  | How about just following (not tested) ?

With your patch, the build completed, up as far as ...
=> Checking file-check results for vlc-1.1.8nb2
ERROR: ************************************************************
ERROR: The following files are in /usr/pkg but not in the PLIST:
ERROR:         /usr/pkg/lib/vlc/plugins/plugins-04041e-1e8.dat

I'm not going to have a chance to actually test the executable(s)
any time soon, but I'd be surprised if there aren't bugs, one of the
cc warnings I saw go past was for a %d printf format with a 64 bit
data item, and that's not going to work properly...


Home | Main Index | Thread Index | Old Index